/* Clearfix */
.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}
.clearfix:after {
    clear: both;
}
.clearfix {
    *zoom: 1;
}

menu {	
	text-align:right;
	margin:0; padding:0; 
}
menu ul {
	padding: 0;	
}
menu li {
  	display: inline; 
}
menu a {
	/*font-size: 17pt;*/
	font-size: 11pt;
	font-family: Arial, sans-serif;
	color: #fff;
	display: inline-block;
   	padding-left:25px;
 	text-decoration: none;
 	padding-bottom: 15px;
}
menu a:hover {
	color: #f8981d;
}


.subnav {	
	margin:0; padding:0; 
}

.subnav  a {
  	display: inline; 
    cursor:pointer;
	font-size: 18px;
	color: #545454;
		padding-right:25px;
 	text-decoration: none;
 	line-height: 26pt;
 	
}
.subnav a:hover{
	color: #f8981d;
 	text-decoration: underline;
}



nav {
	display: none;
	height: 50px;
	width:100%;
  	background: #e0e0e0;
	font-size: 17pt;
	font-family: Arial, sans-serif;
	position: relative;
	border-bottom: 1px solid #808080;
}
nav ul {
	padding: 0;
	margin: 0 auto;
	width: 100%;
	height: 50px;
  	text-align:center;
}
nav li {
  	/*display: inline;*/
	/*float: center;*/
}
nav a {
	color: #808080;
	display: inline-block;
  padding: 0 15px;
	text-decoration: none;
	line-height: 50px;
	/*text-shadow: 1px 1px 0px #073351;*/
}
nav a:hover {
	color: #fff;
	background:#cbcbcb;
}
nav li a {

	border-right: 1px solid #cbcbcb;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
}
nav li:last-child a {
	border-right: 0;
}
nav a:hover, nav a.active {
	color: #fff;
	background-color: #cbcbcb;
}
nav a.login {
	background-color: #cbcbcb;
}
nav a#pull {
	display: none;
}


@media screen and (max-width: 825px) {
	nav {
  		height: auto;
  	}
  	nav ul {
  		width: 100%;
  		display: block;
  		height: auto;
  	}
  	nav li {
  		width: 50%;
  		float: left;
  		position: relative;
  	}
  	nav li a {
      border-bottom: 1px solid #cbcbcb;
		  border-right: 1px solid #cbcbcb;
  	}
  	nav a {
	  	text-align: left;
	  	width: 100%;
	  	text-indent: 25px;
  	}
}



/*Styles for screen 515px and lower*/
@media only screen and (max-width : 640px) {
	nav {
		display: block;
		border-bottom: 0;
  		padding: 0;
  		margin: 0;
 }
	nav ul {
		display: none;
		height: auto;
	}
	nav li a {
		font-size:12px;
    padding: 0 3px;
		/*border-bottom: 1px solid #576979;*/
	}
	nav a#pull {
    padding: 0;
		display: block;
		background-color: #e0e0e0;
		width: 100%;
		position: relative;
	}
	nav a#pull:after {
		content:"";
		background: url('../images/nav-icon.png') no-repeat;
		width: 30px;
		height: 30px;
		display: inline-block;
		position: absolute;
		right: 15px;
		top: 10px;
	}
}

/*
@media only screen and (max-width : 320px) {
	nav li {
		display: block;
		float: none;
		width: 100%;
	}
	nav li a {
    padding: 0 3px;
	}
}*/
